/*.sub_ul{
 margin:0px;padding:0px;border:1px solid blue;width:auto;height:auto;
}          */
#navigation {
	margin:0px;
	padding:0px;
	text-indent:0px;
	width:198px;
}
#navigation a.head {
	cursor:pointer;
	background:url(../images/collapsed.gif) no-repeat scroll 3px 4px;
	display:block;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-indent:14px;
	text-decoration: none;
	color:#ffffff;
    font-size:11px;
    line-height: 20px;
    text-transform:uppercase;
}

#navigation a.head:hover {

}
#navigation a.selected {
	background-image: url(../images/expanded.gif);
}
#navigation a.current {

}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
	/*border:1px solid #ff0000;
	height: auto !important;      */
}
#navigation li {
	list-style:none outside none; display:inline;
}
#navigation li li a {

	display:block;
	text-indent:10px;
	text-decoration: none;
}
#navigation li li a:hover {

}
#navigation  .sub-cat{
    color:#ffffff;font-size:11px;margin-left:10px;font-weight:bold;line-height:15px;text-decoration:none;text-transform:uppercase;
}
#wizard {
	width: 200px;
	border: 1px solid black;
}
#wizard .title {

}

@media print {
	.basic div, #navigation ul, #list2 dd, #list3 div{
		display: block!important;
 	height: auto!important
	}
}
